Manifest-Version: 1.0
Automatic-Module-Name: org.apache.cxf.rs.client
Bnd-LastModified: 1720809121635
Build-Jdk-Spec: 1.8
Bundle-ActivationPolicy: lazy
Bundle-Activator: org.apache.cxf.jaxrs.client.blueprint.Activator
Bundle-Description: Apache CXF JAX-RS Client
Bundle-DocURL: http://cxf.apache.org
Bundle-License: https://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: Apache CXF JAX-RS Client
Bundle-SymbolicName: org.apache.cxf.cxf-rt-rs-client
Bundle-Vendor: The Apache Software Foundation
Bundle-Version: 3.5.9
Created-By: Apache Maven Bundle Plugin 5.1.9
Export-Package: org.apache.cxf.jaxrs.client;version="3.5.9",org.apache
 .cxf.jaxrs.client.blueprint;version="3.5.9",org.apache.cxf.jaxrs.clie
 nt.cache;version="3.5.9",org.apache.cxf.jaxrs.client.spec;version="3.
 5.9",org.apache.cxf.jaxrs.client.spring;version="3.5.9",org.apache.cx
 f.jaxrs.client.validation;version="3.5.9"
Export-Service: org.apache.aries.blueprint.NamespaceHandler;osgi.servi
 ce.blueprint.namespace="http://cxf.apache.org/blueprint/jaxrs-client"
Implementation-Vendor: The Apache Software Foundation
Implementation-Vendor-Id: org.apache
Implementation-Version: 3.5.9
Import-Package: org.apache.aries.blueprint;version="[1.0,2)";resolutio
 n:=optional,org.apache.aries.blueprint.mutable;version="[1.0,2)";reso
 lution:=optional,org.springframework.beans;resolution:=optional;versi
 on="[3.1,6)",org.springframework.beans.factory;resolution:=optional;v
 ersion="[3.1,6)",org.springframework.beans.factory.annotation;resolut
 ion:=optional;version="[3.1,6)",org.springframework.beans.factory.con
 fig;resolution:=optional;version="[3.1,6)",org.springframework.beans.
 factory.support;resolution:=optional;version="[3.1,6)",org.springfram
 ework.beans.factory.xml;resolution:=optional;version="[3.1,6)",org.sp
 ringframework.context;resolution:=optional;version="[3.1,6)",org.spri
 ngframework.context.annotation;resolution:=optional;version="[3.1,6)"
 ,javax.annotation;version="[1.2,2)",javax.cache;version="[1.1,2)";res
 olution:=optional,javax.cache.configuration;version="[1.1,2)";resolut
 ion:=optional,javax.cache.spi;version="[1.1,2)";resolution:=optional,
 javax.naming,javax.net.ssl,javax.ws.rs;version="[2.1,3)",javax.ws.rs.
 client;version="[2.1,3)",javax.ws.rs.container;version="[2.1,3)",java
 x.ws.rs.core;version="[2.1,3)",javax.ws.rs.ext;version="[2.1,3)",java
 x.xml.namespace,javax.xml.stream,org.apache.cxf;version="[3.5,4)",org
 .apache.cxf.annotations;version="[3.5,4)",org.apache.cxf.binding;vers
 ion="[3.5,4)",org.apache.cxf.bus.blueprint;version="[3.5,4)",org.apac
 he.cxf.bus.spring;version="[3.5,4)",org.apache.cxf.common.classloader
 ;version="[3.5,4)",org.apache.cxf.common.i18n;version="[3.5,4)",org.a
 pache.cxf.common.logging;version="[3.5,4)",org.apache.cxf.common.util
 ;version="[3.5,4)",org.apache.cxf.configuration.blueprint;version="[3
 .5,4)",org.apache.cxf.configuration.jsse;version="[3.5,4)",org.apache
 .cxf.configuration.security;version="[3.5,4)",org.apache.cxf.configur
 ation.spring;version="[3.5,4)",org.apache.cxf.endpoint;version="[3.5,
 4)",org.apache.cxf.feature;version="[3.5,4)",org.apache.cxf.helpers;v
 ersion="[3.5,4)",org.apache.cxf.interceptor;version="[3.5,4)",org.apa
 che.cxf.jaxrs;version="[3.5,4)",org.apache.cxf.jaxrs.blueprint;versio
 n="[3.5,4)",org.apache.cxf.jaxrs.client,org.apache.cxf.jaxrs.client.s
 pec,org.apache.cxf.jaxrs.ext.multipart;version="[3.5,4)",org.apache.c
 xf.jaxrs.impl;version="[3.5,4)",org.apache.cxf.jaxrs.model;version="[
 3.5,4)",org.apache.cxf.jaxrs.provider;version="[3.5,4)",org.apache.cx
 f.jaxrs.spring;version="[3.5,4)",org.apache.cxf.jaxrs.utils;version="
 [3.5,4)",org.apache.cxf.message;version="[3.5,4)",org.apache.cxf.phas
 e;version="[3.5,4)",org.apache.cxf.service;version="[3.5,4)",org.apac
 he.cxf.service.factory;version="[3.5,4)",org.apache.cxf.service.model
 ;version="[3.5,4)",org.apache.cxf.transport;version="[3.5,4)",org.apa
 che.cxf.transport.http;version="[3.5,4)",org.apache.cxf.transport.htt
 ps;version="[3.5,4)",org.apache.cxf.transports.http.configuration;ver
 sion="[3.5,4)",org.apache.cxf.validation;version="[3.5,4)",org.osgi.f
 ramework;version="[1.8,2)",org.osgi.service.blueprint.container;versi
 on="[1.0,2)";resolution:=optional,org.osgi.service.blueprint.reflect;
 version="[1.0,2)";resolution:=optional,org.w3c.dom
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Specification-Vendor: The Apache Software Foundation
Specification-Version: 3.5.9
Tool: Bnd-6.3.1.202206071316

